From: "Michael W. Berry" <[email-masked]>
Date: Mon, 26 Jul 1993 08:38:03 -0400

> Dear Professor Berry,
>   I was talking to a friend the other day who said
> that people at the Universities of Tennessee and
> Southhampton were about to conduct a series of
> performance evaluations, called Park Bench, on
> distributed multiprocessors.  I would like to know
> more about these tests.
>   Do any of the systems to be tested assume (as
> shared memory multiprocessors do) that a broadcast
> signal will (appear to)  be received at the same time
> by all processes?  Or that signals will  be received
> in  the same order in which they were sent?  If so,
> then there are some programs, which I would  like to
> show you, which test to see whether or not a machine
> obeys such standards of behavior.  Such programs
> constitute a test of the logical  behavior of a
> machine,  rather than its speed.  They might make
> an interesting  and valuable addition to the
> Park Bench tests.
>   Bill Collier

Bill,
The PARKBENCH suite has not formally been assembled to date.
We have another  meeting next month and then will formally present
a paper for review at the Supercomputing'93 conference in
Portland.  I will forward your note to "pbwg-comm@.cs.utk.edu"
which is the mail reflector for the group.  I believe the
scheduling behaviors you are referring to will be allowed, but
I cannot say for sure at the present time.  Stay tuned.

Regards,
Mike B.
---
Michael W. Berry     ___-___  o==o======   .   .   .   .   .
Ayres 114         =========== ||//         
Department of             \ \ |//__        
Computer Science          #_______/        [email-masked]
University of Tennessee                    (615) 974-3838 [OFF]
Knoxville, TN 37996-1301                   (615) 974-4404 [FAX]